<?php
$set['title']='Брако сочитане';

echo "<div class='event'><h1>Центральный Загс</h1></div><div class='block'>";
echo '<center><div class="msg">Приветствуем вас!</div>';
echo '<img src="/images/malod.png" alt="o" class="center"/>';

echo "<div class='aut'><a href='?action'>Пожениться</a> | \n";
echo "<a href='?razvod'>Развестись</a><br>";
$man = mysql_result(mysql_query("SELECT COUNT(*) FROM kolhoz_user WHERE pol='1'"), 0);
$girl = mysql_result(mysql_query("SELECT COUNT(*) FROM kolhoz_user WHERE pol='0'"), 0);

echo"<img src='img/man.png' alt='' /> Парней $man<br/>";
echo"<img src='img/girl.png' alt='' /> Девушек $girl<br/>";
echo "</center>";
include_once 'inc/foot.php';
?>
